Subject: Re: linux-next: manual merge of the pm tree with Linus' tree

From: "Rafael J. Wysocki" <[email-masked]>
Date: Tue, 12 Aug 2014 03:11:06 +0200

On Monday, August 11, 2014 11:43:09 AM Stephen Rothwell wrote:
> 
> --Sig_/=CGwKOD1=eH3=syU/3wkRPC
> Content-Type: text/plain; charset=US-ASCII
> Content-Transfer-Encoding: quoted-printable
> 
> Hi Rafael,
> 
> Today's linux-next merge of the pm tree got a conflict in
> arch/arm/mach-kirkwood/pm.c between commit ba364fc752da ("ARM:
> Kirkwood: Remove mach-kirkwood") from Linus' tree and commit
> bb3274b6442d ("PM / sleep: Rename symbols, functions and variables
> related to sleep") from the pm tree.
> 
> I fixed it up (I removed the file) and can carry the fix as necessary
> (no action is required).

Thanks a lot!

I've decided to drop the above commit for now.

Rafael